[Bug 515274] Re: [FFE] Latest Stable is 5.0.1

semi-newbie dave_gomboc at acm.org
Sun Mar 28 03:31:21 BST 2010


i386 proved to be unreliable; couldn't even complete the lucid install.
Now have built an amd64 system, but am using full-disk encryption and
cannot even boot the system to the point where I can attempt to install
Chuck Short's PPA.  Still trying...

-- 
[FFE] Latest Stable is 5.0.1
https://bugs.launchpad.net/bugs/515274
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bacula in ubuntu.



More information about the Ubuntu-server-bugs mailing list